/**********************************************
note : design custom style page
**********************************************/
/* ¸ÞÀÎ ÅÇ¹Ú½º (¾ç¼ºÈ£) */
#INC_TAB_C_1_container .tabs-header > span, #INC_TAB_C_2_container .tabs-header > span, #INC_TAB_C_3_container .tabs-header, #INC_TAB_C_4_container .tabs-header > span {font-weight:bold}
#skin-42 .auto-title::after, #skin-46 .auto-title::after, #skin-50 .auto-title::after {background-color:transparent !important}

/* Áö¿ªº° ÁÖ¿ä´º½º ¿ÀÅä¹Ú½º ¹è°æ»ö (¾ç¼ºÈ£) */
.box-skin.header-bg .header {background-color:#d8d8d8}

/* ¹è³ÊÅ©±â Á¶Á¤ (¾ç¼ºÈ£) */
/* .banner_box a img, .banner_box img {width:100%} */

/* ¸ÅÃ¼¼Ò°³ ÆäÀÌÁö (¾ç¼ºÈ£) */
/* °øÅë */
.com-intro p {color:rgba(0,0,0,.65);text-align:justify}

/* ¸ÅÃ¼¼Ò°³ */
.com-intro.com-1, .com-intro.com-3 {letter-spacing:-.075em}
.com-intro.com-1 p:last-child {float:right;text-align:right}
.com-intro.com-1 p:last-child > strong {font-size:20px}

/* °íÃæÃ³¸®Á¦µµ */
.com-intro .sub-titles {display:block;margin-bottom:.375rem;margin-top:1.875rem;font-size:1.125rem}
.com-intro.com-3 .downBox {margin-bottom:1rem}
.com-intro.com-3 .downBox > .downList::after {content:'';display:table;width:100%}
.com-intro.com-3 .downBox > .downList > a {display:block;float:left;width:50%;padding:0 .5rem;text-align:center;line-height:45px;font-size:1rem;background-color:#093977;color:#fff;transition:background-color .3s}
.com-intro.com-3 .downBox > .downList > a:hover {text-decoration:none;background-color:#0b1f39}
.com-intro.com-3 .downBox > .down-info {display:block;padding:1rem;border:1px solid #ddd;font-size:.813rem;color:rgba(0,0,0,.65);letter-spacing:-.05em}

.com-intro.com-3 .down-title {display:block;font-size:1rem;padding:.5rem;background-color:#093977;color:#fff;text-align:center}
.com-intro.com-3 .downList2 {display:block;font-size:0;border:1px solid #ddd}
.com-intro.com-3 .downList2 > a {display:inline-block;width:20%;line-height:50px;padding:0 1rem;font-size:1rem;text-align:center}

/* ¸ð¹ÙÀÏ */
@media screen and (max-width: 39.9375em) {
	.com-intro.com-3 .downBox > .downList > a {font-size:.813rem}
}

/* °íÃæÃ³¸® ¿î¿µ±ÔÁ¤ */
.user-com-about.unyoung #a2 > ul > li {margin-bottom:1rem}

/* ¸ð¹ÙÀÏ */
@media screen and (max-width: 39.9375em) {
.com-intro .title > strong {font-size:20px}
}

/* ¿ÀÅä¹Ú½º ÀÌ¹ÌÁö Å©±â Á¶Á¤(¾ç¼ºÈ£) */
.frame .auto-images {background-size:100% 100% !important}

/* ±â»ç¸®½ºÆ® ÆäÀÌÁö ¿ÀÅä¹Ú½º ¿©¹é Á¶Àý (¾ç¼ºÈ£) */
#sections .header {margin-bottom:1.125rem}


/* È«°æ¾Æ / 939900 / 20200408 */
.chkall  {width: auto;    display: none;}
@media screen and (max-width: 39.9375em) {
.chkall  {width: auto;    display: block;}
}

/* ÀÓÈñÀº / 940384 / 20200409 */
.box-skin.design-7 .header .user-pink {color: #FF24A3}


/* ±è¹ÎÈñ / 944931 / 20200427 */
.box-skin.header-line .title-size {font-size:14px}

/* À±¹ÌÁ¤ / 947741 / 20200508 */
/* mr03-1 */
.auto-mr03-1 {position:relative;padding-right:1rem}
.auto-mr03-1 .auto-titles {float:left;position:relative;margin-right:1rem;font-size:13px;font-weight:700;letter-spacing:-0.05em;color:#c7000a}
.auto-mr03-1 .auto-titles > .fa {margin-left:.375rem}


/* 
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:''}
.vote_banner_box_finish::after {content:'';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}
 */


/* ½Å°æÈÆ / 954428 / 20200601 */
@media screen and (max-width: 63.9375em){
	.row .admin-article-list table tfoot, .row .admin-article-list table thead.custom-all-select{display:block}
	.row .admin-article-list table tfoot, .row .admin-article-list table thead.custom-all-select th{display:none}
	.row .admin-article-list table tfoot, .row .admin-article-list table thead.custom-all-select th:first-child{display:block}
}

/*.view-aside.left-wing {width: 150px; }*/

/* ¹èÁøÈñ / 1020538 / 20210112 */
.view-aside.left-wing {width: 250px; }

/* ÃÖÀººñ / 1045205 / 20210407 */
#user-footer .user-address ul li, #user-footer .user-address ul li a{color: rgb(0 0 0 / 95%);}

/* ½Å°æÈÆ / 1047385 / 20210414 */
#article-view .account>.image{background-position:50% top !important}

/* ¹èÁøÈñ / 1050510 / 20210426 */
/* .view-aside.left-wing{width:120px; !important;} */

/* ±è¹ÎÈñ / 1076080 / 20210722 
.view-aside.left-wing{width:160px; !important;}*/

/* À±¹ÌÁ¤ / 1062537 / 20210607 */
/*.view-aside.right-wing {width:120px; !important;}*/
/* ÀÌ½ÂÇö / 1082840 / 20210818 */
.view-aside.right-wing {width:120px; !important; }


/* À±¹ÌÁ¤ / 1082730 / 20210818 *
#INC_TAB_C_13_container.tabs-wrap .tabs-panel {background-color: #eff1f5}*/

/* ÀÌ½ÂÇö / 1082840 / 20210818 */
.height-350 { height: 350px;}


/* À±¹ÌÁ¤ / 1083116 / 20210819 */
.view-aside.left-wing{width:77px; !important;}


/* ÀÓÈñÀº / 1083588 / 20210820 */
.box-skin .container .skin-column.width-268 {width:268px;}

/* ÃÖÀººñ / 1090001 / 20210910 */
@media screen and (max-width: 63.9375em){
.row .article-veiw-body.view-page p {word-break: break-all;}
}

/* ¹èÁøÈñ / 1090514 / 20210913 */
.article-veiw-body.view-page.font-size15 {font-size:14px}
.article-veiw-body.view-page.font-size16 {font-size:15px}
.article-veiw-body.view-page.font-size17 {font-size:16px}
.article-veiw-body.view-page.font-size18 {font-size:17px}
.article-veiw-body.view-page.font-size19 {font-size:18px}
.article-veiw-body.view-page.font-size20 {font-size:19px}

/* ¹èÁøÈñ / 1116123 / 20211208 */
#INC_TAB_C_13_container.tabs-wrap .tabs-panel,
#INC_TAB_C_13_container .tabs-navs .tabs-item.active a{background-color:transparent !important;}

/* ±è¹ÎÈñ / 1116128 / 20211208 */
.com-type1 .com-footer-wrapper .copy {width:150px;vertical-align: top;}
.com-type1 .com-footer-wrapper .com-info {width: calc(100% - 180px);text-align: left;margin:0;}
.com-type1 .com-footer-wrapper .com-info li{float:left;font-weight: 400; letter-spacing: -.025em;color: rgba(255,255,255,.6);font-size: .875rem;font-style: normal;line-height: 1.375;margin-right: 8px;}
.com-type1 .com-footer-wrapper .com-info .clear {clear:both;}

@media screen and (max-width: 39.9375em) {
.com-type1 .com-footer-wrapper .com-info {width:100%;}
}
.box-skin.b-gray {background-color: #f0f1f5;}
.row .box-skin .header>a, .row .box-skin .header>strong {margin-bottom: 1rem;}
.height-414 {height: 414px;}

/* ÀÌ½ÂÇö / 1116490 / 20211209 */
.com-type1 .com-footer-wrapper .com-info li a{color: rgba(255,255,255,.6);}

/* ¹èÁøÈñ / 1123976 / 20220103 */
#user-footer{}
#user-footer .dn_banner{position:absolute;right:0;bottom:20px;}

/**********************************************
note : ¹Ìµð¾îN ³ëÄÆ´º½º °ü·Ã±â»ç
**********************************************/
#median-outlink {margin:2.125rem auto;padding:1.375rem;background-color:#f8f8f8;border:1px solid rgba(0,0,0,.05);}
#median-outlink .no-bullet {margin:0;padding:0;list-style:none}
#median-outlink .no-bullet li {font:.875rem/1.3 normal normal;letter-spacing:-.05em;color:#000}
#median-outlink .no-bullet > :not(:first-child) {margin-top:.625rem}
#median-outlink .no-bullet li a {display:block;overflow:hidden;font:inherit;color:inherit;white-space:nowrap;text-overflow:ellipsis}